"MLS_Error_NameNULL" = "名前は空白にできません。";
"MLS_Error_NameLength" = "カテゴリー名は40文字以内にしてください。";
"MLS_Error_NameDup" = "同じカテゴリー名が存在します、別の名前を入力してください。";
"MLS_GroupMenu_SendEmail" = "Eメール送信";
"MLS_GroupMenu_Rename" = "カテゴリー名の変更";
"MLS_GroupMenu_Remove" = "カテゴリー削除";
"MLS_GroupMenu_RevertOrder" = "デフォルトの並び順をリセット";
"MLS_GroupMenu_ChangeGroupPath" = "カテゴリを移動";
"MLS_GroupMenu_Pin" = "ピン";
"MLS_GroupMenu_CancelPin" = "固定解除";
"MLS_RemoveGroupQuery" = "本当にカテゴリーを削除しますか？";
"MLS_RemoveGroupNotice" = "削除後、カテゴリー内の連絡先がすべて「その他の連絡先」へ移動されます。";
"MLS_EnterGroupName" = "カテゴリー名を記入してください。";
